.main_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #555555;
	padding-left: 10px;
	padding-right: 4px;
}
.main_text_small {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 160%;
	color: #555555;
}


.footer_nav {
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	line-height: 15px;
}
A.footer_nav:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.footer_nav:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.footer_nav:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.footer_nav:hover {
	FONT-SIZE: 10px; COLOR: #99CC00; TEXT-DECORATION: none 
}

.contact_nav {
	FONT-SIZE: 12px;
	COLOR: ##6699FF;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	text-decoration: underline;
}
A.contact_nav:link {
	COLOR: ##6699FF; text-decoration: underline;
}
A.contact_nav:visited {
	COLOR: ##6699FF; text-decoration: underline;
}
A.contact_nav:active {
	COLOR: #99CCFF; text-decoration: underline;
}
A.contact_nav:hover {
	FONT-SIZE: 12px; COLOR: #99CCFF; text-decoration: underline; 
}

.LHS_nav {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	height: 35px;
	width: 146px;
	float: right;
	text-align: right;
	vertical-align: text-bottom;
	text-indent: 10px;
	line-height: normal;
	clear: both;
	padding-top: 15px;
	display: block;
	padding-right: 6px;
}
A.LHS_nav:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.LHS_nav:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.LHS_nav:active {
	COLOR: #99CC33; TEXT-DECORATION: none
}
A.LHS_nav:hover {
	FONT-SIZE: 12px;
	COLOR: #003300;
	TEXT-DECORATION: none;
	background-image: url(images/page2_option1_on.jpg);
	background-color: #669933;
	background-position: right top;
}

.top_nav {
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	height: 24px;
	width: 100%;
	float: right;
	text-align: center;
	line-height: normal;
	clear: both;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
}
A.top_nav:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.top_nav:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.top_nav:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.top_nav:hover {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	background-color: #6699FF;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 15px;
}
.main_text_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #003399;
	font-weight: bold;
}

.oaklands {
	FONT-SIZE: 10px;
	COLOR: #66CC00;
	LINE-HEIGHT: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif
;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
}
A.oaklands:link {
	FONT-SIZE: 10px; COLOR: #669900; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif
; padding-left: 5px; padding-right: 5px; TEXT-DECORATION: none;
}
A.oaklands:visited {
	FONT-SIZE: 10px; COLOR: #669900; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif
; padding-left: 5px; padding-right: 5px; TEXT-DECORATION: none;
}
A.oaklands:active {
	FONT-SIZE: 10px; COLOR: #336600; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif
; padding-left: 5px; padding-right: 5px; TEXT-DECORATION: none;
}
A.oaklands:hover {
	FONT-SIZE: 10px; COLOR: #336600; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif
; padding-left: 5px; padding-right: 5px;
	TEXT-DECORATION: none;
	
}
.oaklands2 {
	FONT-SIZE: 12px;
	COLOR: #000099;
		FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif;
		text-decoration: none;
}
A.oaklands2:link {
	FONT-SIZE: 12px; COLOR: #6699FF; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif
;  TEXT-DECORATION: underline;
}
A.oaklands2:visited {
	FONT-SIZE: 12px; COLOR: #6699FF; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif
;  TEXT-DECORATION: underline;
}
A.oaklands2:active {
	FONT-SIZE: 12px; COLOR: #99ccff; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif
;  TEXT-DECORATION: underline;
}
A.oaklands2:hover {
	FONT-SIZE: 12px; COLOR: #99ccff; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, 	Sans-serif
; 	TEXT-DECORATION: underline;
	
}
.main_text_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #FFFFFF;
	padding-left: 5px;
}
.header_text_olive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 160%;
	color: #006600;
	font-weight: bold;
	padding-left: 10px;
}
.main_text_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #555555;
	font-weight: bold;
}
.header_text_lime {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 160%;
	color: #669900;
	font-weight: bold;
	padding-left: 2px;
}
.main_text_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #006600;
	
	font-weight: bold;
}
.LHS_nav_wide {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	height: 35px;
	width: 192px;
	float: right;
	text-align: right;
	vertical-align: text-bottom;
	text-indent: 10px;
	line-height: normal;
	clear: both;
	padding-top: 5px;
	display: block;
	padding-right: 10px;
	padding-bottom: 5px;
}
A.LHS_nav_wide:link {

	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.LHS_nav_wide:visited {

	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.LHS_nav_wide:active {

	COLOR: #99CC33; TEXT-DECORATION: none
}
A.LHS_nav_wide:hover {

	FONT-SIZE: 12px;
	COLOR: #003300;
	TEXT-DECORATION: none;
	background-image: url(images/page2_option1_wide_on.jpg);
	background-color: #669933;
	background-position: right top;
}
.white_text_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
}
.header_text_lightolive {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #669900;
	font-weight: bold;
	padding-left: 10px;
}
